dependent_variables:
- header:
    name: P
  values:
  - value: 0.5534
  - value: 0.12324
  - value: 0.017121
  - value: 0.0028153
  - value: 0.00040778
  - value: 0.00023533
  - value: 4.1642e-05
  - value: 1.329e-05
  - value: 5.503e-05
  - value: 1.5764e-05
  - value: 1.4992e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.34351
  - value: 0.57938
  - value: 0.15377
  - value: 0.021475
  - value: 0.0046016
  - value: 0.0008257
  - value: 0.00036737
  - value: 0.00012839
  - value: 5.1234e-05
  - value: 1.3523e-05
  - value: 1.3766e-05
  - value: 1.4714e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.077285
  - value: 0.23325
  - value: 0.57067
  - value: 0.1612
  - value: 0.025535
  - value: 0.0049611
  - value: 0.0010759
  - value: 0.00021265
  - value: 8.8106e-05
  - value: 2.5234e-05
  - value: 1.5624e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.018389
  - value: 0.048103
  - value: 0.20362
  - value: 0.56862
  - value: 0.16794
  - value: 0.02626
  - value: 0.0049803
  - value: 0.00097556
  - value: 0.00018558
  - value: 0.00010404
  - value: -1.3289e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0042662
  - value: 0.011018
  - value: 0.04198
  - value: 0.19618
  - value: 0.56174
  - value: 0.16752
  - value: 0.026879
  - value: 0.0030165
  - value: 0.00026546
  - value: 1.7243e-05
  - value: 5.9156e-05
  - value: 1.6497e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0017338
  - value: 0.0029278
  - value: 0.0088671
  - value: 0.038045
  - value: 0.19226
  - value: 0.56168
  - value: 0.17446
  - value: 0.016076
  - value: 0.00096245
  - value: 0.00011363
  - value: 3.0694e-05
  - value: 2.9298e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.00059831
  - value: 0.0010432
  - value: 0.0023435
  - value: 0.0082536
  - value: 0.037282
  - value: 0.19138
  - value: 0.55864
  - value: 0.10313
  - value: 0.0041834
  - value: 0.00037521
  - value: 7.0084e-05
  - value: 7.4592e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.00059548
  - value: 0.00065895
  - value: 0.0011205
  - value: 0.0027403
  - value: 0.0090483
  - value: 0.043975
  - value: 0.22263
  - value: 0.74121
  - value: 0.12627
  - value: 0.0034754
  - value: 0.00015742
  - value: -1.8009e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.00014685
  - value: 0.00014823
  - value: 0.00029727
  - value: 0.00037952
  - value: 0.00097449
  - value: 0.0026037
  - value: 0.0096267
  - value: 0.12915
  - value: 0.73303
  - value: 0.093333
  - value: 0.00081267
  - value: 3.5984e-05
  - value: -1.4777e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 3.3436e-05
  - value: 0.00021466
  - value: 0.00014421
  - value: 0.00023482
  - value: 0.00018615
  - value: 0.00034478
  - value: 0.00095364
  - value: 0.0057203
  - value: 0.13276
  - value: 0.81017
  - value: 0.069689
  - value: 0.00043318
  - value: 1.9597e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 4.1482e-05
  - value: -1.453e-05
  - value: 4.6911e-05
  - value: 4.2938e-05
  - value: 3.0616e-05
  - value: 0.00013085
  - value: 0.00030456
  - value: 0.00032112
  - value: 0.0019659
  - value: 0.091822
  - value: 0.87128
  - value: 0.049334
  - value: 0.00014061
  - value: 5.5161e-06
  - value: 9.5062e-05
  - value: 0.0
  - value: 0.0
  - value: 3.1263e-05
  - value: 9.5633e-06
  - value: 1.876e-05
  - value: 0.0
  - value: 0.00010447
  - value: 3.5661e-05
  - value: 3.5806e-05
  - value: 0.00016507
  - value: 0.0005329
  - value: 0.057728
  - value: 0.91809
  - value: 0.030635
  - value: -1.4984e-05
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 1.4426e-05
  - value: 0.0
  - value: 0.0
  - value: -2.1345e-05
  - value: 0.0
  - value: 0.0
  - value: 1.7277e-05
  - value: 7.6725e-07
  - value: 0.0001559
  - value: 0.031992
  - value: 0.95564
  - value: 0.025808
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: -1.1738e-05
  - value: 0.0
  - value: 0.01358
  - value: 0.96763
  - value: 0.031898
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.006568
  - value: 0.95846
  - value: 0.029268
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0095446
  - value: 0.97073
independent_variables:
- header:
    name: $p_T(ll)$
    units: GeV
  values:
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
- header:
    name: $p_T(ll)$
    units: GeV
  values:
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 2.0
    low: 0.0
  - high: 4.0
    low: 2.0
  - high: 6.0
    low: 4.0
  - high: 8.0
    low: 6.0
  - high: 10.0
    low: 8.0
  - high: 12.0
    low: 10.0
  - high: 14.0
    low: 12.0
  - high: 18.0
    low: 14.0
  - high: 22.0
    low: 18.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
